/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.hero-title h1 span,
.blue-txt h2 span {
    color: #233861 !important;
}

.btn-menu a {
    background-color: #c92547;
    color: #ffffff !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    padding-bottom: 10px !important;
    border-radius: 30px !important;
}

.btn-menu a:hover {
    background-color: #233861;
}

.btn-menu a:after {
    display: none !important;
}

.about-section::before {
    width: 480px;
    right: 80px;
    top: -8.2%;
    height: 110%;
    left: auto;
    content: '';
    background-image: url(/wp-content/uploads/2024/08/dan.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 100%;
}

.newsletter-hm .forminator-col,
.newsletter-hm .forminator-field {
    width: 100% !important;
    max-width: 100% !important;
}

.forminator-design--default .forminator-input,
.forminator-design--default .forminator-input:hover,
.forminator-design--default .forminator-input:focus,
.forminator-design--default .forminator-input:active {
    padding: 18px 20px !important;
    border: 1px solid #000 !important;
    font-size: 13px !important;
    font-weight: 500 !important;
    font-family: "Montserrat", Sans-serif !important;
    background-color: #ffffff !important;
    border-radius: 9px !important;
}

.forminator-design--default .forminator-checkbox .forminator-checkbox-box,
.forminator-select-dropdown-container--open .forminator-custom-form-119.forminator-dropdown--default .forminator-checkbox .forminator-checkbox-box {
    background-color: #ffffff !important;
    border-color: #000 !important;
    color: #233861 !important;
}

.forminator-row-last {
    text-align: center !important;
}

body .forminator-design--default .forminator-button-submit {
    background-color: #c92547 !important;
    color: #FFFFFF !important;
    font-size: 19px !important;
    font-weight: 800 !important;
    font-family: "Montserrat", Sans-serif !important;
    text-transform: uppercase !important;
    padding: 14px 50px !important;
    box-shadow: none !important;
}

body .forminator-design--default .forminator-button-submit:hover {
    background-color: #233861 !important;
}

.txt-bx-red {
    display: flex;
    height: 100%;
}

.txt-bx-red .elementor-widget-container {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}

.txt-bx-red .elementor-widget-container p {
    margin: 0 !important;
}

.invest-section::before {
    content: '';
    position: absolute;
    left: 16%;
    top: -14%;
    background-image: url(/wp-content/uploads/2024/07/mobile.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 100%;
    right: auto;
    width: 344px;
    height: 128%;
}


.endorse-form .forminator-design--default .forminator-input,
.endorse-form .forminator-design--default .forminator-input:hover,
.endorse-form .forminator-design--default .forminator-input:focus,
.endorse-form .forminator-design--default .forminator-input:active {
    border-radius: 0 !important;
}

.endorse-form .forminator-ui.forminator-custom-form[data-design=default] .forminator-textarea,
.endorse-form .forminator-ui.forminator-custom-form[data-design=default] .forminator-textarea {
    padding: 18px 20px !important;
    border: 1px solid #000 !important;
    font-size: 13px !important;
    font-weight: 500 !important;
    font-family: "Montserrat", Sans-serif !important;
    background-color: #ffffff !important;
    border-radius: 0 !important;
}

.endorse-form .forminator-row-last {
    text-align: right !important;
}

.forminator-checkbox {
    min-width: 36%;
}

@media (max-width: 1280px) {
    .about-section::before {
        right: 0;
    }

    .invest-section::before {
        left: 50px;
    }
}


@media (max-width: 1100px) {
    .about-section::before {
        width: 40%;
        top: auto;
        bottom: 0;
    }

    .invest-section::before {
        background-position: center center;
        background-size: contain;
        width: 37%;
        top: 0;
        height: 100%;
    }
}


@media (max-width: 880px) {
    .invest-section::before {
        display: none
    }
}

@media (max-width: 880px) {
    .about-section::before {
        display: none
    }
}